/*GEÇİCİ YEŞİL RENK TONU: 7--6bd38 558e2e*/


.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.map-container {
    position: relative;
    width: 100%;
   min-height:300px ;
   max-height:500px ;

}
.map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60%;
}


/* Default Font Style */
.default-font {
font-family: 'Open Sans', sans-serif;
}

/* Alternative Font Style */
.alternative-font {
    color: #CCC;

font-family: 'Shadows Into Light Two', cursive;
    font-size: 1.6em;
}


p {
padding: 5px;
font-size: 14px;
letter-spacing: 0.02em;
}

.text-top{
vertical-align: top;
}

.ceo-name{
text-align: right;
font-size: 16px;
letter-spacing: 0.02em;
}

.ceo-title{
text-align: right;
font-weight: bold;
font-size: 14px;
letter-spacing: 0.02em;
}

.text-rayt{
    width: 100%;
text-align: right;
float:right;
}